We're updating the issue view to help you get more done. 

upgrade typeahead to version 0.11.1

Description

Autocompletion doesn't work with current typeahead version, so we downgraded back to 0.10.5. Can you please check the javascript implementation and fix problems with 0.11.1, so that we can go back to current version?!

Environment

None

Status

Assignee

Paul Borchert

Reporter

Kathleen Neumann

Labels

None

External issue ID

None

External issue ID

None

External issue ID

None

URL

None

External issue ID

None

External issue ID

None

Fix versions

Priority

Medium